古いJDKのモジュール

古いJDKのモジュール

Java古いJDKのモジュール

JDK(J2SE)をダウンロードしようとしたら、公式サイトからは最新版へのリンクしか見当たらない。というか、古いモジュールのダウンロード先が見つけれなかった・・・。

Sun Download

今回、JDK 5.0 Update 13 ではなくて、JDK 5.0 Update 9 が欲しかったので、必死に探してみたらありました。

http://java.sun.com/products/archive/index.html

JDK 5.0 Update 10 から、JNI 実行時のエラーメッセージの内容が変更になっているらしいので、それ以前のバージョンで試したかったのですよねぇ。

最終更新日:

関連記事

人気記事

新着情報